# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.rhttpproxy.apply.set.error = "Échec de la définition de la configuration rhttpproxy."
com.vmware.esx.services.rhttpproxy.apply.delete.error = "Échec de la suppression de la configuration du service rhttpproxy."